@charset "utf-8";




/* CSS connect */
* { text-decoration:none}

 @font-face {
 font-family: "Futura W01 Book";
 src: url("../fonts/futurabook.eot")  EOT file for IE
}
 @font-face {
 font-family: "Futura W01 Book";
 src: url("../fonts/futurabook.ttf")  TTF file for CSS3 browsers 
}
@font-face {
 font-family: "impact";
 src: url("../fonts/impact.ttf")  EOT file for IE 
}
@font-face {
 font-family: "impact";
 src: url("../fonts/impact.eot")  EOT file for IE 
}
.wrapper_interne {
	width:100%;
	background:url(../images/wrapper_bg.png) repeat-x 0px 70px;
}
.page_header {
	max-width: 1050px;width:100%; width:100%;
	margin:0 auto;
	clear: both;
	height: 90px;
}
#logo_tanitjobs {
	position:relative;
	margin-top: 10px;
}
#logo_tanitjobs img {
	border:0
}
.slogan {
	color: #999999;
	font-family: "Futura W01 Book";
	font-size: 11px;
	font-weight: normal;
	left: 52px;
	letter-spacing: 0.3px;
	position: absolute;
	top: 43px;
	visibility: visible;
}
body {
	margin-top: 20px;
	padding: 0;
	background: #FFFFFF url(images/img01.jpg) repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #181B20;
}
strong {
	font-weight: bold;
	line-height: 170%;
}
@font-face {
 font-family: 'Century Gothic';
 src: url("../fonts/GOTHIC.eot") /* EOT file for IE */
}
@font-face {
 font-family:'Century Gothic';
 src: url("../fonts/GOTHIC.TTF") /* TTF file for CSS3 browsers */
}

h1 {
	font-size: 40px;
	font-family: 'helvetica';
	padding: 0;
	margin-bottom:5px;
	color: #53555c;
    text-align:center;	
}
.titre hr{
	width:80px;
	height: 3px;
    background-color: #ffff00;
    border: none;
}
.titre {
    margin-bottom:30px;
}
p, ul, ol {
	margin-top: 0px;
	line-height: 180%;
	
	margin: 0px;
	text-align:justify;
}

a {
	text-decoration: none;
	color: #fff;
}
a:hover {
	text-decoration: underline;
}

.clear{
	clear:both;
}
#wrapper {
	margin: 0 auto;
	padding: 0;
}
@font-face{font-family:'typicons';src:url(../fonts/typicons.eot);src:url(../fonts/typicons.eot?#iefix) format('embedded-opentype'),url(../fonts/typicons.woff) format('woff'),url(/sites/all/themes/ogim/fonts/typicons.ttf) format('truetype');font-weight:normal;font-style:normal;}
/* Header */



#banner {
	margin-top: 20px;
	margin-bottom: 20px;
	clear: both;
	max-width: 1050px;width:100%; width:100%;

}
/*slide*/



/*
	Slideshow
*/

#slides {
	top:0px;
	left:10px;
	z-index:100;
}

.slides_container {
	max-width: 1050px;width:100%;
	
	overflow: hidden;
	position: relative;

	border-radius: 3px;
}

.slides_control {width: 100% !important;} .slides_container a {
	max-width: 1050px;width:100%; width:100%;
	
	display:block;
}

.slides_container a img { max-width:100%; 
	display:block;
}

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:585px;
}

.pagination {
	margin:26px auto 0;
	width:100px;
	display:none
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

fieldset { border:1px solid #ccc; padding:10px; margin-bottom:20px} 

#page {  clear:both; max-width: 1050px;width:100%; width:100%; margin:0 auto; font-family: 'Century Gothic';}

.header {
	margin-bottom: 10px;
	height: 60px;
	width:100%;
	/* border-radius:6px; */
	background: #000;
}

.logo {
	float:left;
	margin-left:10px;
	margin-top:4px;
	width:150px;
}
.menu {
	color:white;
	margin-bottom: 10px;
	float: right;
	max-max-width:425px;width:100%;
	
	border-radius: 2px;     background: #000;
	
}
.menu ul {
	list-style: none;
	padding: 0;
	
	margin-top:9px;
}
.menu ul li { list-style:none; float:left;     margin: 0px 12px; padding: 6px 15px; }
.menu ul li a {
	color: #fff;
	text-decoration: none;
	font-weight: 600;
}

.menu ul li.selected{ 
    background-color: #FF0;
}
.menu ul li.selected a{ 
    color: #000;
}
.menu ul li:hover{
	background-color: #FF0;
}
.menu ul li a:hover{
	color: #000;
}

.content {
	clear: both;
	text-align: justify;
	max-width: 1050px;width:100%; width:100%;
}
.content p{
	font-size:15px;
    color:#8a8a8a;
}
h4 {
  color: #941616; 
  text-align:center;
}
.metier h4{
  color: #005caa; 
  text-align:left;
}
.content .bloc1 li{
	font-size:14px;
    color:#8a8a8a;
	line-height:24px;
	list-style-type: circle;
	text-align:justify;
	
}
.description{
	vertical-align:200px;
	margin-top:20px;
}
.bloc1 li::before {
  color: #005caa; 
}
.adresse {background:#8a8a8a;  padding:25px 30px;  margin-left: 548px;
    margin-top: -215px;}
.adresse a {color:#fff;}
.adresse span {
	color:#fff;
	font-size:16px;
	line-height:32px;
}
.adresse .fa {
	padding-right:15px;
	font-size:20px;
}
#footer {
	margin-top:30px;
    background:#222;
	line-height: 33px;
    padding-top: 12px;
	/* border-radius:2px; */
	color:#fff;
}
#footer span {
	font-size: 14px;
    color: #fff;
    margin: 13px;

}
#footer .fa {
	font-size:16px;
	padding-right:10px;
	color: #FF0;
}
#carousel {
position: relative;
width:60%;
margin:0 auto;
}
.bloc1{
	display:inline-block;
	width:307px;
	margin:0px 20px;
	text-align:center;
}
.droite{
	float:right;
	margin:inherit;
}
.bloc{
	display:inline-block;
	margin:0px 50px;
	text-align:center;
	vertical-align:45px;
}
.presentation{
	max-width:500px;width:100%;
	display:inline-block;
	margin-bottom:20px;
}
.photo{
	
	vertical-align:top;
}
.color-text{
	font-weight:600;
	color:#f1af5c;
}
.metier img{
	border-radius: 5px;
    margin-top: 20px;
}
.text .fa{
	color:#ffff00;
	font-size:18px;
	padding-right:5px;
}
.text h4{
	color: #53555c;
    text-align: left;
    margin: 5px 0px;
}
.text p{
	line-height:22px;
}
.part2{
	padding-left:44px;
}
#triangle-bottomright {
width: 0;
height: 0;
border-bottom: 100px solid red;
border-left: 100px solid transparent;
}
@media (max-width: 767px) {
 .col3 , .col3.last { float: none ;  width: 100%; }.slogan { font-size: 1rem; } #footer { line-height:30px;}
.page_header { height: 75px; }

 html {
  	font-size: 100%;
  }

img {max-width:100%;} 
td, tr, th {
    display: block;
    padding: 0px;
    margin: 5px;
    width: 100%; clear:both}
	
.adresse {
    background: #8a8a8a;
    padding: 25px 30px;
    margin-left: 0;
    margin-top: 0;
    width: 100%;
}



}